/* Medium devices (landscape tablets, 768px up to 991px) */
@media only screen and (min-width: 768px) and (max-width: 991px) {

    .clients {
        grid-template-columns: repeat(5, 1fr);
    }

    .clients > div {
        height: 125px;
    }

    .clients > div > img {
        max-width: 60%;
    }

    .logo-blanco img {
        height: 150px;
        width: 150px;
    }

    #menu a {
        padding: 10px;
    }

    .text-content {
        grid-template-columns: 50% 50%;
        justify-items: center;
        grid-column-gap: 10px;
    }

    .text-content > div {
        width: 85%;
    }

    .text-content-left {
        grid-column-start: 1;
    }
}